<p-breadcrumb [home]="{ routerLink:'../../', label: ' Bitácora', icon: 'pi pi-home' }"
  [model]="[{ routerLink: './',label: info | nameciCommit ,styleClass: info.type | classCommit}]">
</p-breadcrumb>
<div class="row bg-white mx-0 w-100 mt-4 pb-3">
  <div class="col">
    <p-fieldset  [legend]="info.type == 'Update' ? 'Estado actual':'Estado inicial'">
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Fecha de la sesión:</strong> {{
                info.state?.fechaSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Duración sesión:</strong> {{
            info.state?.duracionSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Número de Ministras y de Ministros que participaron en la sesión:</strong> {{
            info.state?.numeroMinistrasMinistrosParticiparonEnSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministras y Ministros presentes en la sesión:</strong> {{
            info.state?.nombreMinistrasMinistrosPresentesEnSesion.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministras y Ministros ausentes en la sesión:</strong> {{
            info.state?.nombreMinistrasMinistrosAusentesEnSesion.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Presidente Decano:</strong> {{
            info.state?.nombrePresidenteDecano}}</span>
      </div>
    </p-fieldset>
  </div>
  <div class="col" *ngIf="info.beginState">
    <p-fieldset [legend]="info.type == 'Update' ? 'Estado inical':'Estado actual'">
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Fecha de la sesión:</strong> {{
                info.beginState?.fechaSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Duración sesión:</strong> {{
            info.beginState?.duracionSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Número de Ministras y de Ministros que participaron en la sesión:</strong> {{
            info.beginState?.numeroMinistrasMinistrosParticiparonEnSesion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministras y Ministros presentes en la sesión:</strong> {{
            info.beginState?.nombreMinistrasMinistrosPresentesEnSesion.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Ministras y Ministros ausentes en la sesión:</strong> {{
            info.beginState?.nombreMinistrasMinistrosAusentesEnSesion.join(', ')}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Presidente Decano:</strong> {{
            info.beginState?.nombrePresidenteDecano}}</span>
      </div>
    </p-fieldset>
  </div>
</div>
